p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #80ffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1700px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:603px;width:1032px;height:1100px;z-index:2;min-width:1032px;}
#Img1Inner {position: absolute;width:1032px;height:1100px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GProduit1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GProduit2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GContacts {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#G_Actualitesletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img8 {display:block;overflow:hidden;position:absolute;left:2px;top:0px;width:1020px;height:153px;z-index:12;min-width:1020px;}
#Img8Inner {position: absolute;width:1020px;height:153px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:3px;width:143px;height:145px;z-index:13;min-width:143px;}
#Img3Inner {position: absolute;width:143px;height:145px;border:0px;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:177px;top:-3px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:687px;height:123px;z-index:14;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:165px;top:124px;width:734px;height:22px;z-index:15;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Menu1 {display:block;z-index:2093;position:absolute;left:10px;top:197px;width:1000px;height:25px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:51px;top:263px;width:732px;height:40px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les_parcours_metropole_Box2.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:91px;top:270px;width:491px;height:18px;z-index:20;}
#Img2 {display:block;overflow:hidden;position:absolute;left:63px;top:269px;width:20px;height:20px;z-index:21;min-width:20px;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:53px;top:308px;width:898px;height:1366px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/les_parcours_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:73px;top:333px;width:674px;height:80px;z-index:23;}
#Img6 {display:block;overflow:hidden;position:absolute;left:59px;top:455px;width:878px;height:725px;z-index:24;min-width:878px;}
#Img6Inner {position: absolute;width:878px;height:725px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:790px;top:227px;width:138px;height:283px;z-index:25;min-width:138px;}
#Img23Inner {position: absolute;width:138px;height:283px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:833px;top:1018px;width:91px;height:36px;z-index:26;background-color:#80fe01;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:144px;top:491px;width:102px;height:37px;z-index:27;background-color:#ffff33;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:771px;top:938px;width:108px;height:36px;z-index:28;background-color:#fad24b;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:669px;top:957px;width:93px;height:28px;z-index:29;background-color:#b062ff;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:596px;top:822px;width:104px;height:63px;z-index:30;background-color:#ffa54a;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:82px;top:855px;width:234px;height:324px;z-index:31;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:46px;top:511px;width:96px;height:43px;z-index:32;background-color:#3cff3c;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:672px;top:908px;width:87px;height:26px;z-index:33;background-color:#34cb4a;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:381px;top:705px;width:156px;height:94px;z-index:34;background-color:#ffff80;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:488px;top:897px;width:87px;height:26px;z-index:35;background-color:#34cb4a;}
